#!/bin/bash

set -xuve

mkdir -p ../../../bin
ls -lrt ../../../bin

for nemo_config in `ls -1 | grep ORCA1`; do
 mkdir -p ../../../bin/$nemo_config
 cp -pf $nemo_config/BLD/bin/*.exe ../../../bin/$nemo_config
done

ls -lrt ../../../bin
